{% extends 'base.html.twig' %}

{% block body %}
    <div class="card card-dark text-light">
        <div class="card-content">
            <div class="card-body">
                <p>Erreur interne</p>
                <p>Si l'erreur persiste, veuillez contacter l'administrateur.</p>
            </div>
        </div>
    </div>
{% endblock %}